## cbor2 5.2.0

=== debian/changelog ===
cbor2 (5.2.0-4) unstable; urgency=medium

  * Annotate more B-D with :native for cross build
  * Apply lintian suggestions

 -- Bastian Germann <bastiangermann@fishpost.de>  Thu, 18 Feb 2021 11:04:36 +0100

cbor2 (5.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Bastian Germann ]
  * Annotate B-D setuptools-scm with :native

 -- Bastian Germann <bastiangermann@fishpost.de>  Wed, 17 Feb 2021 16:17:35 +0100

cbor2 (5.2.0-2) unstable; urgency=medium

  * d/control: Set Debian Python Team as Maintainer

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 16 Oct 2020 17:46:07 +0200

cbor2 (5.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #972039)

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 11 Oct 2020 13:34:18 +0200
