=== debian/control ===
Source: cbor2
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bastiangermann@fishpost.de>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev,
 python3-setuptools, python3-setuptools-scm:native, python3-pytest-cov:native,
 python3-sphinx-rtd-theme:native, dh-sequence-sphinxdoc
Standards-Version: 4.5.1
Homepage: https://github.com/agronholm/cbor2
Vcs-Browser: https://salsa.debian.org/python-team/packages/cbor2
Vcs-Git: https://salsa.debian.org/python-team/packages/cbor2.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-cbor2
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Suggests: python-cbor2-doc
Description: Implements Concise Binary Object Representation (Python 3)
 This library provides encoding and decoding for the Concise Binary Object
 Representation (CBOR, RFC 7049) serialization format.
 .
 Features:
  * Simple API like json or pickle modules.
  * Support many CBOR tags with stdlib objects.
  * Generic tag decoding.
  * Shared value references including cyclic references.
  * Optional C module backend tested on big- and little-endian architectures.
  * Extensible tagged value handling using tag_hook and object_hook on decode
    and default on encode.
  * Command-line diagnostic tool, converting CBOR file or stream to JSON
    (This is a lossy conversion, for diagnostics only)
  * Thorough test suite.
 .
 This package installs the library for Python 3.

Package: python-cbor2-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Python implementation of CBOR (common documentation)
 This library provides encoding and decoding for the Concise Binary Object
 Representation (CBOR, RFC 7049) serialization format.
 .
 Features:
  * Simple API like json or pickle modules.
  * Support many CBOR tags with stdlib objects.
  * Generic tag decoding.
  * Shared value references including cyclic references.
  * Optional C module backend tested on big- and little-endian architectures.
  * Extensible tagged value handling using tag_hook and object_hook on decode
    and default on encode.
  * Command-line diagnostic tool, converting CBOR file or stream to JSON
    (This is a lossy conversion, for diagnostics only)
  * Thorough test suite.
 .
 This is the common documentation package.
