## cbor2 5.4.1

=== debian/changelog ===
cbor2 (5.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.1
  * Let patches apply on the new version

 -- Bastian Germann <bastiangermann@fishpost.de>  Wed, 25 Aug 2021 13:50:07 +0200
