## cbor2 5.4.2

=== debian/changelog ===
cbor2 (5.4.2-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:57:00 +0000

cbor2 (5.4.2-1) unstable; urgency=medium

  * Fix missing-build-dependency-for-dh-addon
  * Make doc reproducible
  * New upstream version 5.4.2

 -- Bastian Germann <bage@debian.org>  Mon, 18 Oct 2021 22:38:54 +0200
