=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bastian Germann <bastiangermann@fishpost.de>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev,
+Uploaders: Bastian Germann <bage@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev:any,
  python3-setuptools, python3-setuptools-scm:native, python3-pytest-cov:native,
  python3-sphinx-rtd-theme:native, dh-sequence-sphinxdoc
 Standards-Version: 4.5.1
