=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. python3 -m sphinx -N -bhtml \
+	LC_ALL=C PYTHONPATH=. python3 -m sphinx -N -bhtml \
 	docs/ build/html
 
 override_dh_auto_test:
