## cbor2 5.4.3

=== debian/changelog ===
cbor2 (5.4.3-2) unstable; urgency=medium

  * Use pyproject for build

 -- Bastian Germann <bage@debian.org>  Sat, 15 Oct 2022 10:43:14 +0200

cbor2 (5.4.3-1) unstable; urgency=medium

  * New upstream version 5.4.3
  * Rebase patches

 -- Bastian Germann <bage@debian.org>  Thu, 22 Sep 2022 12:08:54 +0200
