=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Bastian Germann <bage@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev:any,
+Build-Depends: debhelper-compat (= 13), pybuild-plugin-pyproject, python3-all-dev:any,
  python3-setuptools, python3-setuptools-scm:native, python3-pytest-cov:native,
  python3-sphinx-rtd-theme:native, dh-sequence-sphinxdoc
 Standards-Version: 4.5.1
