## cbor2 5.4.5

=== debian/changelog ===
cbor2 (5.4.5-1) unstable; urgency=medium

  * New upstream version 5.4.5
  * Add upstream patch to fix i386 build
  * Drop OverflowError patch

 -- Bastian Germann <bage@debian.org>  Fri, 02 Dec 2022 10:20:14 +0000

cbor2 (5.4.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-cbor2-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:23:31 +0000
