## cbor2 5.4.6

=== debian/changelog ===
cbor2 (5.4.6-1) unstable; urgency=medium

  * New upstream version 5.4.6
  * Remove i386 patch

 -- Bastian Germann <bage@debian.org>  Fri, 09 Dec 2022 12:31:32 +0100
