=== debian/control ===
--- 
+++ 
@@ -41,6 +41,7 @@
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: Python implementation of CBOR (common documentation)
  This library provides encoding and decoding for the Concise Binary Object
  Representation (CBOR, RFC 7049) serialization format.
