## cbor2 5.5.1

=== debian/changelog ===
cbor2 (5.5.1-1) unstable; urgency=medium

  * New upstream version 5.5.1
  * Declared myself as uploader. Closes: #1055355
  * Bumped Standards-Version: 4.6.2
  * Added a build-dependency on python3-sphinx-autodoc-typehints
  * Disabled dh_auto_test since it failed, due to PySide2 not providing
    the module QtTest.

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 Nov 2023 13:08:28 +0100

cbor2 (5.4.6-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Add missing build dependency libpython3-all-dev (Closes: #1033054)

 -- Bastian Germann <bage@debian.org>  Thu, 16 Mar 2023 15:22:42 +0100
