## cbor2 5.6.0

=== debian/changelog ===
cbor2 (5.6.0-1) unstable; urgency=medium

  * New upstream version 5.6.0

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 22 Jan 2024 17:53:08 +0100
