## cbor2 5.6.1

=== debian/changelog ===
cbor2 (5.6.1-1) unstable; urgency=medium

  * New upstream version 5.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 06 Feb 2024 19:11:09 +0100
