## cbor2 5.6.2

=== debian/changelog ===
cbor2 (5.6.2-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:39:04 +1100

cbor2 (5.6.2-1) unstable; urgency=medium

  * New upstream version 5.6.2; Closes: #1064416

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Feb 2024 13:56:11 +0100
