=== debian/control ===
--- 
+++ 
@@ -1,12 +1,20 @@
 Source: cbor2
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bastian Germann <bage@debian.org>
-Build-Depends: debhelper-compat (= 13), pybuild-plugin-pyproject, python3-all-dev:any,
- python3-setuptools, python3-setuptools-scm:native, python3-pytest-cov:native,
- python3-sphinx-rtd-theme:native, dh-sequence-sphinxdoc
-Standards-Version: 4.5.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Georges Khaznadar <georgesk@debian.org>
+Build-Depends: debhelper-compat (= 13),
+ pybuild-plugin-pyproject,
+ python3-all-dev:any,
+ python3-setuptools,
+ python3-setuptools-scm:native,
+ python3-pytest-cov:native,
+ python3-sphinx-rtd-theme:native,
+ dh-sequence-sphinxdoc,
+ libpython3-all-dev,
+ python3-sphinx-autodoc-typehints,
+Standards-Version: 4.6.2
 Homepage: https://github.com/agronholm/cbor2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cbor2
 Vcs-Git: https://salsa.debian.org/python-team/packages/cbor2.git
@@ -15,7 +23,9 @@
 
 Package: python3-cbor2
 Architecture: any
-Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${python3:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends}
 Provides: ${python3:Provides}
 Suggests: python-cbor2-doc
 Description: Implements Concise Binary Object Representation (Python 3)
