## cbor2 5.6.3

=== debian/changelog ===
cbor2 (5.6.3-1) unstable; urgency=medium

  * New upstream version 5.6.3

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 06 Mar 2024 17:08:11 +0100
