## cbor2 5.6.4

=== debian/changelog ===
cbor2 (5.6.4-1) unstable; urgency=medium

  * New upstream version 5.6.4

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 07 Jun 2024 13:18:35 +0200
