## cbor2 5.6.5

=== debian/changelog ===
cbor2 (5.6.5-1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:01:28 +0100

cbor2 (5.6.5-1) unstable; urgency=medium

  * New upstream version 5.6.5

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 15 Oct 2024 19:59:40 +0200
