## cbor2 5.7.0

=== debian/changelog ===
cbor2 (5.7.0-1) unstable; urgency=medium

  * New upstream version 5.7.0

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 15 Aug 2025 11:11:04 +0200
