=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,22 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_NAME=cbor2
-export CBOR2_BUILD_C_EXTENSION=1
+
+# cbor2 version 5.6.3 does not build properly the C extension:
+##########################################################################
+# source/decoder.c:1346:41: error: ‘_CBOR2_date_ordinal_offset’ undeclared (first use in this function)
+# 1346 |             ordinal = PyNumber_Add(num, _CBOR2_date_ordinal_offset);
+#      |                                         ^~~~~~~~~~~~~~~~~~~~~~~~~~
+# source/decoder.c:1346:41: note: each undeclared identifier is reported only once for each function it appears in
+# source/decoder.c:1348:50: error: expected expression before ‘PyDateTime_Date’
+#  1348 |                 ret = PyObject_CallMethodObjArgs(PyDateTime_Date, _CBOR2_str_fromordinal, ordinal, NULL);
+#       |                                                  ^~~~~~~~~~~~~~~
+# source/decoder.c:1348:23: error: too few arguments to function ‘PyObject_CallMethodObjArgs’
+#  1348 |                 ret = PyObject_CallMethodObjArgs(PyDateTime_Date, _CBOR2_str_fromordinal, ordinal, NULL);
+#       |                       ^~~~~~~~~~~~~~~~~~~~~~~~~~# 
+##########################################################################
+# export CBOR2_BUILD_C_EXTENSION=1
+export CBOR2_BUILD_C_EXTENSION=0
 
 # tests do not pass with debian packages, on 2023-11-23
 export DEB_BUILD_OPTIONS = nocheck
