## cbor2 5.7.1

=== debian/changelog ===
cbor2 (5.7.1-1) unstable; urgency=medium

  * New upstream version 5.7.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Nov 2025 17:40:23 +0100
