=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cbor2-$1.tar.gz%" \
   https://github.com/agronholm/cbor2/tags \
   (?:.*?/)?(\d[\d.]*)\.tar\.gz
