## cbor2 5.8.0

=== debian/changelog ===
cbor2 (5.8.0-3) unstable; urgency=medium

  * mitigated a few tests, as they are failing on 2026-02-04, for
    machines armhf (one test) and for riscv64 (another test)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 20 Feb 2026 08:57:10 +0100

cbor2 (5.8.0-2) unstable; urgency=medium

  * adopted Santiago Vila's changes to re-enable tests in cbor2,
    many thanks!

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 04 Feb 2026 10:12:50 +0100

cbor2 (5.8.0-1) unstable; urgency=medium

  * New upstream version 5.8.0

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 02 Jan 2026 17:14:45 +0100
