=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
  pybuild-plugin-pyproject,
  python3-all-dev:any,
+ python3-hypothesis <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm:native,
  python3-pytest-cov:native,
